@charset "UTF-8";

html, body, #wrap {height: 100%;}

/* structure */ 

body > #wrap {
height: auto;  
min-height: 100%;  
}


body {
margin:0;   
padding:0; 
}

#wrap {
min-height:500px;  
width: 960px;  
margin-top: 0px;  
margin-right: auto;  
margin-bottom: 0px; 
margin-left: auto;    
padding-top: 0px;    
background-repeat: repeat-y;    
background-position: right;    
}

#menu-wrap{
 padding-left: 20px; 
}

#main {
 padding-bottom: 80px;  /* must be same height as the footer, this is for the sticky footer */ 
}

#footer {
position: relative;  
margin-top: -80px; /* negative value of footer height */  
height: 80px;  
clear:both; 
background-repeat: repeat-x; 
background-position: bottom;    
vertical-align:middle;   
width: 960px;    
margin-right: auto;   
margin-left: auto;   
}


#footer_text {
margin-right: auto; 
margin-left: auto; 
width:900px; 
text-align: left; 
vertical-align:middle; 
padding-top:10px; 
font-weight: normal; 
padding-left: 30px; 
padding-right: 30px; 
}


#header {
text-align:left; 
background-repeat: no-repeat; 
width: 960px; 
margin:0px;
float:left; 
}

#local-container { 
width: 960px; 
position: relative; 
margin: 0px; 
padding: 0px; 
padding-bottom: 40px; 
}


#left { 
float: left; 
width: 240px; 
padding: 30px 0px 0px 30px; 
margin: 0px 0px 0px 0px; 
}


#right { 
float: left; 
width: 220px; 
padding: 30px 0px 30px 0px; 
margin: 0px 0px 0px 0px; 
color: #666666;  
font-size: 11px;   
}


#one_column_main { 
float: left; 
width: 900px; 
padding: 30px; 
margin: 0px 0px 0px 0px;  
}


#two_column_main { 
float: left; 
width: 630px; 
padding: 30px; 
margin: 0px 0px 0px 0px; 
}

.clearfix:after { 
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden; 
}

.clearfix {
 display: inline-block; /* Hides from IE-mac */ 
}

* html .clearfix {
 height: 1%; 
 }


p {
	margin:0;
	padding:0;
	padding-top:5px;}


/* fonts */

#headline { 
margin: 0px; 
padding: 0px; 
width:960px; 
 }

.required {
	color:#F00;
	}

fieldset {
    width:240px;  
    padding:3px;  
    margin: auto;
	border:0;
 }
label {
    width:70px;
    line-height:20px;
    float:left;
	color:#003;
	font-weight:600;
	font-size:12px;
}
input {
    width:150px;
    height:20px;
    margin:5px;
    border: 1px solid #d9d9d9;
	background-color:#f4f4f4;
    font-size:12px;
    float:right;
}

textarea {
    width:150px;
    height:100px;
    margin:5px;
    border: 1px solid #d9d9d9;
	background-color:#f4f4f4;
    font-size:12px;
    float:right;
}

.button {
    width:150px;
    height:23px;
	margin:5px;
    padding:3px 0px 5px 10px;
    border: 1px solid #d9d9d9;
	background-color:#fff;
    font-size:10px;
	text-align:left;
	color:#666;
	font-weight:600;
}

/* DROP DOWN STRCUTURE */  

ul.dropdown,  ul.dropdown li, ul.dropdown ul {  
list-style: none;  
margin: 0;  
padding: 0;  
}

ul.dropdown { 
position: relative; 
z-index: 597; 
float: left; 
padding: 0;  
}

ul.dropdown li { 
float: left; 
line-height: 1.3em; 
vertical-align: middle; 
zoom: 1;  
}

ul.dropdown li.hover, ul.dropdown li:hover { 
position: relative; 
z-index: 599; 
cursor: default;  
}

ul.dropdown ul { 
visibility: hidden; 
position: absolute; 
top: 100%; 
left: 0; 
z-index: 598; 
width: 100%;  
}

ul.dropdown ul li {  
float: none;  
}

ul.dropdown ul ul { 
top: 1px; 
left: 99%; 
}

ul.dropdown li:hover > ul { 
visibility: visible;  
}

ul.dropdown li a { 
display: block; 
padding: 3px 10px; 
}

/* DROP DOWN DETAILS - FIRST LEVEL */  





ul.dropdown ul { 
width: 170px; 
text-transform: none;  
filter: alpha(opacity=90);  
-moz-opacity: .9;  
KhtmlOpacity: .9;  
opacity: .9;   
}

ul.dropdown ul li { 
background-color: transparent; 
filter: none;   
}

ul.dropdown ul li.hover, ul.dropdown ul li:hover {  
background-color: transparent;  
}

ul.dropdown *.dir { 
padding-right: 12px; 
background-image: none; 
background-position: 100% 50%;  
background-repeat: no-repeat;  
}

